
Application: gvSIG desktop - gvSIG add-on requests #2029
New add-on for raster
10/11/2013 11:22 AM - Ignacio Brodín

Status: Closed Start date: 10/11/2013
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2217-devel Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 10/22/2013 11:07 AM - Joaquín  del Cerro Murciano

Los enlaces de los geoprocesos no son correctos.
Como minimo tienen mal el numero de build, aunque creo que hay algo mal en el enlace, ya que he sustituido el 1 por 2071 y sigue sin bajarmelo,
mientras que si copio directamente de

http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/

El enlace si que lo baja.

Ademas,  esta mal la entrada download-url, apunta al gvspki y no al gvspkg (no se si de todos), con lo que no se puede instalar correctamente en el
repo.

Con los de raster tambien he tenido algun problema en algunos, pero no he mirado aun que puede ser, te lo comento mas tarde cuando lo mire algo
mas.

#2 - 10/22/2013 11:37 AM - Joaquín  del Cerro Murciano

Los de raster... 
algunos de los enlaces que has pasado tienen mal el numero de build, y en el de principalcomponents, ademas esta mal el status y la version.
Corregidas esas cosas creo que se han instalado correctamente en el repositorio.

Si estas usando algun script para generar la lista de enlaces si esta haciendo un lio con los numeros de build.

#3 - 11/05/2013 09:42 AM - Ignacio Brodín

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.
lgorithm-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.ap
.mainplugin-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.s
xtante-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.tool/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.tool-2.
http://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.algorithm-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.mainplugin-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.sextante-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.tool/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.tool-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki


.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki

#4 - 11/05/2013 09:58 AM - Ignacio Brodín

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-
-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-
-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.1.0-org.gvsig.raster.tilecache.app-2.1.0-SNAPS
OT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.basic-2.1.0-SNA
SHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-t
sting-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-t
sting-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raster.multifile.app.mu
tifileclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.raster.reproject.app
reprojectclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-desktop-2.1.0-org.g
sig.raster.principalcomponents.app.principalcomponentsclient-2.0.0-SNAPSHOT-1-devel-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.netcdf.app.netcdfcl
ent-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAP
HOT-65-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAP
HOT-65-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAP
HOT-45-testing-win-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAP
HOT-45-testing-lin-x86-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wmts.app.wmtsclien
-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2
1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.tool/gvSIG-desktop-2.1.0-org.gvsig.geoprocess.app.tool-2.1.0-SNAPSHOT-2072-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-2-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-2-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-2-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.1.0-SNAPSHOT-2-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.1.0-org.gvsig.raster.tilecache.app-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tilecache.app/gvSIG-desktop-2.1.0-org.gvsig.raster.tilecache.app-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.basic-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.tools.app.basic/gvSIG-desktop-2.1.0-org.gvsig.raster.tools.app.basic-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.gdal.app/gvSIG-desktop-2.1.0-org.gvsig.raster.gdal.app-2.1.0-SNAPSHOT-45-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raster.multifile.app.multifileclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.multifile.app.multifileclient/gvSIG-desktop-2.1.0-org.gvsig.raster.multifile.app.multifileclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.raster.reproject.app.reprojectclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.reproject.app.reprojectclient/gvSIG-desktop-2.1.0-org.gvsig.raster.reproject.app.reprojectclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.0.0-SNAPSHOT-1-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.principalcomponents.app.principalcomponentsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.principalcomponents.app.principalcomponentsclient-2.0.0-SNAPSHOT-1-devel-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.netcdf.app.netcdfclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.netcdf.app.netcdfclient/gvSIG-desktop-2.1.0-org.gvsig.raster.netcdf.app.netcdfclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAPSHOT-65-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAPSHOT-65-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAPSHOT-65-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.1.0-SNAPSHOT-65-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAPSHOT-45-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAPSHOT-45-testing-win-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAPSHOT-45-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.lizardtech.app/gvSIG-desktop-2.1.0-org.gvsig.raster.lizardtech.app-2.1.0-SNAPSHOT-45-testing-lin-x86-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wmts.app.wmtsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wmts.app.wmtsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wmts.app.wmtsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wms.app.wmsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wms.app.wmsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki


https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.app.wcsclient-2.1.
-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.ap
.postgisrasterclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-org.gvsig.raster.
eoreferencing.app.georeferencingclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.1
0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

#5 - 11/06/2013 06:34 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 01/13/2014 09:36 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#7 - 01/27/2014 01:28 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
ticket-raster.txt 3.81 KB 10/11/2013 Ignacio Brodín
ticket-geoprocess.txt 790 Bytes 10/11/2013 Ignacio Brodín
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.app.wcsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.wcs.app.wcsclient/gvSIG-desktop-2.1.0-org.gvsig.raster.wcs.app.wcsclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.postgis.app.postgisrasterclient/gvSIG-desktop-2.1.0-org.gvsig.raster.postgis.app.postgisrasterclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.georeferencing.app.georeferencingclient/gvSIG-desktop-2.1.0-org.gvsig.raster.georeferencing.app.georeferencingclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.osm.app.osmclient/gvSIG-desktop-2.1.0-org.gvsig.raster.osm.app.osmclient-2.1.0-SNAPSHOT-45-testing-all-all-j1_5.gvspki

